@charset "UTF-8";
/*ーーーーーーーーーーーーーーーーーーーーーーーーーーータブレット・スマホ共用startーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
@media screen and (max-width: 960px){
body{
	font-size: 14px;
}
h1{
	font-size: 26px;
	line-height: 1.4em;
}
h2{
	font-size: 20px;
	line-height: 1.4em;
}
		/*開閉ボタン*/
	#nav_toggle{
		display: block;
    	-webkit-transition: 0.6s ease-out;
    	transition: 0.6s ease-out;
	}
	#top-head.is-animation #nav_toggle{
		top: 16px;
	}
    #nav_toggle div {
		position: relative;
	}
	#nav_toggle span{
		display: block;
		height: 2px;
		background: #FFFFFF;
		position:absolute;
		width: 100%;
		left: 0;
		-webkit-transition: 0.5s ease-in-out;
		transition: 0.5s ease-in-out;	
	}
	#nav_toggle span:nth-child(1){
		top:0px;
	}
	#nav_toggle span:nth-child(2){
		top:8px;
	}
	#nav_toggle span:nth-child(3){
		top: 16px;
	}
	
	/*開閉ボタンopen時*/
	.open #nav_toggle span:nth-child(1) {
			top: 10px;
		   -webkit-transform: rotate(135deg);
			transform: rotate(135deg);
			background: #000000;
		}
		.open #nav_toggle span:nth-child(2) {
			width: 0;
			left: 50%;
			background: #000000;
		}
		.open #nav_toggle span:nth-child(3) {
			top: 10px;
			-webkit-transform: rotate(-135deg);
			transform: rotate(-135deg);
			background: #000000;
		}
/*ーーーーーーーーーーーーーーーーーーーーーーーーーーーーータブレット・スマホ共用endーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/

/*ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーータブレット用startーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
#nav_circle_bg {
	position: fixed;
	width: 400px;
	height: 400px;
	top: 0;
	right: -400px;
	margin-top: 150px;
	border-radius: 50%;
	-webkit-transition: transform .5s ease;
	transition: transform .5s ease;
	transition-delay: 1.0s;
	background-color: rgba(255,255,255,0.95);
	z-index: 133;
}
.open #nav_circle_bg {
	-webkit-transform: matrix(2.7, 0, 0, 2.7, 0, 0);
	transform: matrix(2.7, 0, 0, 2.7, 0, 0);
	transition-delay: 0s;
}
#navigation 
{all: initial;}
#navigation ul 
{all: initial;}
#navigation li 
{all: initial;}
#navigation a 
{all: initial;}
#navigation a:after
{all: initial;}

#navigation {
	position: fixed;
	font-size: 14px;
	height: 100%;
	width: 250px;
	right: -325px;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	z-index: 134;
}
#navigation ul {
	width: 100%;
	list-style: none;
	margin: 20px 0 0 0;
}
#navigation li {
	padding: 0 0 15px 0;
	display: block;
	transition: -webkit-transform .5s ease;
	transition: transform .5s ease;
	line-height: 1.0em;
}
#top-head.is-animation #navigation li{
  padding: 0 0 15px 0;
	line-height: 1.0em;
}
#navigation li:nth-child(1) {
  transition-delay: 0;
}
#navigation li:nth-child(2) {
  transition-delay: .1s;
}
#navigation li:nth-child(3) {
  transition-delay: .2s;
}
#navigation li:nth-child(4) {
  transition-delay: .3s;
}
#navigation li:nth-child(5) {
  transition-delay: .4s;
}
#navigation li:nth-child(6) {
  transition-delay: .5s;
}
#navigation li:nth-child(7) {
  transition-delay: .6s;
}
#navigation li:nth-child(8) {
  transition-delay: .7s;
}
#navigation li:nth-child(9) {
  transition-delay: .8s;
}
#navigation li:nth-child(10) {
  transition-delay: .9s;
}
#navigation a {
	width: 100%;
	font-family: 'EB Garamond', serif;
	/* font-family: 'Playfair Display', serif; */
	color: rgba(0,0,0,1.0);
	letter-spacing: 1px;
	position: relative;
	display: inline-block;
	margin: 0px 0px;
	outline: none;
	text-decoration: none;
	font-weight: lighter;
}
#top-head.is-animation #navigation a{
	color: rgba(0,0,0,1.0);
}
#navigation a:hover,
#navigation a:focus {
	color: rgba(160, 160, 160,0.9);
	outline: none;
	cursor: pointer;
}
#navigation a:after {
	margin-top: 1px;
	content: "";
	display: block;
	background: rgba(207,114,34,0.9);
	width: 0;
	height: 1px;
	transition: width 0.4s ease;
}
#navigation a:hover:after {
	width: 100%;
}
#top-head.is-animation #navigation a:after {
	margin-top: 1px;
	background: rgba(207,114,34,0.9);
}
.open #navigation li {
  -webkit-transform: translateX(-250px);
          transform: translateX(-250px);
}
.open #navigation li:nth-child(1) {
  transition-delay: .3s;
}
.open #navigation li:nth-child(2) {
  transition-delay: .4s;
}
.open #navigation li:nth-child(3) {
  transition-delay: .5s;
}
.open #navigation li:nth-child(4) {
  transition-delay: .6s;
}
.open #navigation li:nth-child(5) {
  transition-delay: .7s;
}
.open #navigation li:nth-child(6) {
  transition-delay: .8s;
}
.open #navigation li:nth-child(7) {
  transition-delay: .9s;
}
.open #navigation li:nth-child(8) {
  transition-delay: 1.0s;
}
.open #navigation li:nth-child(9) {
  transition-delay: 1.1s;
}
.open #navigation li:nth-child(10) {
  transition-delay: 1.2s;
}
}/* ←----メディアクエリの閉じパーレンなので要注意!!----*/
/*ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーータブレット用endーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/

/*ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーースマホ用startーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
@media screen and (max-width: 560px){
body{
	font-size: 13.5px;
}
h1{
	font-size: 24px;
	line-height: 1.3em;
}
h2{
	font-size: 18px;
	line-height: 1.3em;
}
#nav_circle_bg {
    position: absolute;
    background: #fff;
    width: 325px;
    height: 325px;
    top: 50%;
    right: -325px;
    margin-top: 75px;
    border-radius: 50%;
    transition: transform .5s ease;
    transition-delay: 1.0s;
	background-color: rgba(255,255,255,0.95);
	/*background-color: rgba(216,227,222,0.95);*/
}
.open #nav_circle_bg {
    transform: matrix(2.7, 0, 0, 2.7, 0, 0);
    transition-delay: 0s;
}
#navigation {
  position: fixed;
  font-size: 14px;
  height: 100%;
  width: 200px;
  right: -200px;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
}
#navigation ul {
  margin-top: 20px;
  margin-left: 50px;
  width: 100%;
  list-style: none;
}
#navigation li {
  padding: 0 0 15px 0;
  display: block;
  -webkit-transition: transform .5s ease;
  transition: transform .5s ease;
}
#navigation li:nth-child(1) {
  transition-delay: 0;
}
#navigation li:nth-child(2) {
  transition-delay: .1s;
}
#navigation li:nth-child(3) {
  transition-delay: .2s;
}
#navigation li:nth-child(4) {
  transition-delay: .3s;
}
#navigation li:nth-child(5) {
  transition-delay: .4s;
}
#navigation li:nth-child(6) {
  transition-delay: .5s;
}
#navigation li:nth-child(7) {
  transition-delay: .6s;
}
#navigation li:nth-child(8) {
  transition-delay: .7s;
}
#navigation li:nth-child(9) {
  transition-delay: .8s;
}
#navigation li:nth-child(10) {
  transition-delay: .9s;
}
.open #navigation li {
  -webkit-transform: translateX(-200px);
	transform: translateX(-200px);
}
.open #navigation li:nth-child(1) {
  transition-delay: .3s;
}
.open #navigation li:nth-child(2) {
  transition-delay: .4s;
}
.open #navigation li:nth-child(3) {
  transition-delay: .5s;
}
.open #navigation li:nth-child(4) {
  transition-delay: .6s;
}
.open #navigation li:nth-child(5) {
  transition-delay: .7s;
}
.open #navigation li:nth-child(6) {
  transition-delay: .8s;
}
.open #navigation li:nth-child(7) {
  transition-delay: .9s;
}
.open #navigation li:nth-child(8) {
  transition-delay: 1.0s;
}
.open #navigation li:nth-child(9) {
  transition-delay: 1.1s;
}
.open #navigation li:nth-child(10) {
  transition-delay: 1.2s;
}
}/* ←----メディアクエリの閉じパーレンなので要注意!!----*/
/*ーーーーーーーーーーーーーーーーーーーーーーーーーーースマホ用endーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
@media screen and (max-width: 375px){
	body{
		font-size: 13.5px;
	}
	h1{
		font-size: 22px;
		line-height: 1.3em;
	}
	h2{
		font-size: 16.5px;
		line-height: 1.3em;
	}
}